local fn = _gn(0x12F65317708749A5)
--- MISSIONDATA_SET_RATING_SCORES
function Global.MissiondataSetRatingScores(missionId, bronzeScore, silverScore, goldScore)
	return fn(_ch(missionId), bronzeScore, silverScore, goldScore)
end
